<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
.  E        C#min  F#min    B7
 İşte yüreğimi sa__na veriyorum,
.  E        C#min  F#min       B7
 İşte hayatımı sa__na bırakıyorum,
.E             C#min F#min      B7
 Nerelere giderdim,  neler yapardım?
.E         C#min F#min
  Rab Seni tanımasaydım.
.B7     E            C#min
  Nasıl çöl yağmur suyunu özlerse,
.      F#min     B7
 Nasıl okyanus nehire hasretse,
.      E          C#min
 Nasıl sabahlar güneşi beklerse,
.        F#min     A       B7
 Rab ben de seni öyle beklerim.</lyrics>
<title>İşte Yüreğimi Sana Veriyorum TY551</title>
<hymn_number>551</hymn_number>
<key>E</key>
</song>